themedir = $(datadir)/icons/moblin/16x16/mimetypes
theme_DATA = application-x-executable.png audio-x-generic.png email.png font-x-generic.png image-x-generic.png package-x-generic.png text-html.png text-x-generic.png text-x-generic-template.png text-x-preview.png video-x-generic.png x-office-document.png x-office-presentation.png x-office-spreadsheet.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c mimetypes )
MAINTAINERCLEANFILES = Makefile.in
